/* ::::: https://secure.shop-pro.jp/css/init.css.php?aid=PA01265788&tid=2&mode=regi2 ::::: */

* { margin: 0px; padding: 0px; }
body { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); font: 12px/150% "Verdana","Arial","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅"; margin: 0px; padding: 30px; }
form { margin: 0px; padding: 0px; }
img { border: medium none; }
input { padding: 1px; margin: 2px; }
br.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
a:link { color: rgb(51, 0, 255); }
a:visited { color: rgb(51, 0, 255); }
a:active { color: rgb(51, 0, 255); }
a:hover { color: rgb(51, 0, 255); text-decoration: none; }
#wrapper { width: 800px; margin: 20px auto; text-align: left; }
#header { width: 800px; margin: 0px auto; }
#shopping_step {  }
.shop_title a { font-size: 22px; line-height: 140%; color: rgb(0, 0, 0); font-weight: bold; margin-bottom: 20px; background-color: rgb(255, 255, 255); }
#cart { width: 100%; clear: both; background-color: rgb(204, 204, 204); border: 2px solid rgb(51, 51, 51); }
#cart .cell_1_c:last-child { border-right: medium none; }
td.totalprice { background-color: rgb(255, 255, 255); padding: 5px 10px; border-bottom: 1px solid rgb(204, 204, 204); text-align: right; }
.cell_1_c { background-color: rgb(238, 238, 238); padding: 7px 10px; font-weight: bold; border-bottom: 1px solid rgb(204, 204, 204); border-right: 1px dotted rgb(204, 204, 204); text-align: center; color: rgb(0, 0, 0); }
.cell_1_r { background-color: rgb(238, 238, 238); padding: 7px 10px; border-bottom: 1px solid rgb(204, 204, 204); border-right: 1px dotted rgb(204, 204, 204); text-align: right; color: rgb(0, 0, 0); }
.cell_2_c { background-color: rgb(255, 255, 255); padding: 7px 10px; border-bottom: 1px solid rgb(204, 204, 204); text-align: center; }
.link_empty { float: right; margin: 0px 0px 10px; }
.link_change { float: right; margin: 0px 10px 10px 0px; }
#btn { width: 500px; height: 75px; margin: 10px auto; }
a.btn_backtoshop, a.btn_regi, a.btn_next, a.btn_back, a.btn_change, a.btn_addaddress, a.btn_addaddress_post, a.btn_addaddress_update, a.btn_pickup_end, a.btn_s_back, a.btn_itempickup, a.btn_itempickup_post, a.btn_end, a.btn_creditpay, a.btn_backtop { background-image: url('btn.png'); background-repeat: no-repeat; text-indent: -9999px; border-style: none; margin: 0px auto; float: left; display: inline; overflow: hidden; }
a.btn_backtoshop { background-position: 0px 0px; width: 230px; height: 42px; float: left; margin: 15px 10px 30px; }
a.btn_backtoshop:hover { background-position: 0px -42px; }
a.btn_regi { background-position: -230px 0px; width: 230px; height: 42px; float: left; margin: 15px 10px 30px; }
a.btn_regi:hover { background-position: -230px -42px; float: left; margin: 15px 10px 30px; }
input.image_btn { cursor: pointer; display: inline-block; background-color: rgb(223, 223, 223); background-repeat: no-repeat; background-image: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255) 25%, rgb(223, 223, 223)); padding: 3px 6px; color: rgb(0, 0, 0); border: 2px solid rgb(236, 95, 0); border-radius: 4px; transition: all 0.1s linear 0s; }
input.image_btn:hover { background: -moz-linear-gradient(center bottom , rgb(255, 255, 255) 1%, rgb(255, 255, 255) 100%) repeat scroll 0% 0% transparent; }
.tokutei { text-align: right; margin-top: 20px; }
.tokutei_link { background-color: rgb(245, 245, 245); border: 1px solid rgb(204, 204, 204); padding: 10px; }
#copyright { border-top: 1px solid rgb(204, 204, 204); padding-top: 10px; margin-top: 30px; text-align: center; clear: both; }
.back_shop_link { text-align: right; margin: 10px 0px; }
